Bug 950072 - (CVE-2013-0485) CVE-2013-0485 IBM JDK: unspecified flaw (Libraries)
CVE-2013-0485 IBM JDK: unspecified flaw (Libraries)
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20130406,repo...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-09 10:59 EDT by Tomas Hoger
Modified: 2015-08-17 07:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-09 11:23:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2013-04-09 10:59:44 EDT
IBM Java SDK updates 7 SR4-FP1, 6 SR13-FP1, 5.0 SR16-FP1 and 1.4.2 SR13-FP16 fix an unspecified security issue listed in release notes as:

  IV38147  196141  Class Libraries  FIX SECURITY VULNERABILITY CVE-2013-0485 

http://www.ibm.com/developerworks/java/jdk/aix/j732/Java7.fixes.html#SR4FP1
http://www.ibm.com/developerworks/java/jdk/aix/j664/Java6_64.fixes.html#SR13FP1
http://www.ibm.com/developerworks/java/jdk/aix/j532/fixes.html#SR16FP1
http://www.ibm.com/developerworks/java/jdk/aix/142_64/fixes.html#SR13FP16

No further details are currently available for this issue.
Comment 1 Tomas Hoger 2013-04-09 11:23:17 EDT
Upstream confirmed this issue did not affect JDK for Linux.

Note You need to log in before you can comment on or make changes to this bug.